
body {font-family: Segoe UI; font-size: 14px;}
*{margin: 0; padding: 0}
a{color: #02537d}
a:hover {
	color: #0185b2;
  -webkit-transition: all linear 0.3s;
     -moz-transition: all linear 0.3s;
      -ms-transition: all linear 0.3s;
       -o-transition: all linear 0.3s;
          transition: all linear 0.3s;		
}
p{margin: 10px 0;}
fieldset,img {border: none;}
select, input, textarea {
  background-color: #ffffff;
  border: 1px solid #cccccc;
  -webkit-border-radius: 3px;
     -moz-border-radius: 3px;
          border-radius: 3px;
	font-family: Segoe UI;
	font-style: italic;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
     -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -webkit-transition: border linear 0.2s, box-shadow linear 0.2s;
     -moz-transition: border linear 0.2s, box-shadow linear 0.2s;
      -ms-transition: border linear 0.2s, box-shadow linear 0.2s;
       -o-transition: border linear 0.2s, box-shadow linear 0.2s;
          transition: border linear 0.2s, box-shadow linear 0.2s;	
		  
    color: #555555;
    display: inline-block;
    font-size: 13px;
    line-height: 18px;
    padding: 4px 5px;		  
}
select:focus, input:focus, textarea:focus { border-color: rgba(82, 168, 236, 0.8);
  outline: 0;
  outline: thin dotted \9;
  /* IE6-9 */

  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
     -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
}
.btn {
	border:1px solid #bbb;*border:0;
	border-color:#2a2a2a #2a2a2a #2a2a2a;
	border-color:rgba(0,0,0,.1) rgba(0,0,0,.1) rgba(0,0,0,.25);
	border-bottom-color:#2a2a2a;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
	filter:progid:dximagetransform.microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe6e6e6', GradientType=0);
	filter:progid:dximagetransform.microsoft.gradient(enabled=false);*zoom:1;
	-webkit-box-shadow:inset 0 1px 0 rgba(255,255,255,.2),0 1px 2px rgba(0,0,0,.05);
	-moz-box-shadow:inset 0 1px 0 rgba(255,255,255,.2),0 1px 2px rgba(0,0,0,.05);
	box-shadow:inset 0 1px 0 rgba(255,255,255,.2),0 1px 2px rgba(0,0,0,.05);
}
a.btn {
	border-bottom: 3px solid #046b22;
	color: #fff!important;
	text-decoration: none!important;
}
.clear{clear:both;}
.all {max-width: 1100px; margin:0 auto;}
.w{position: absolute; top:-100px;}

